## libwww-doc 0.20020803

=== debian/changelog ===
libwww-doc (0.20020803) unstable; urgency=low

  * Added "Conflicts: libwww-dev (<< 5.4.0)" - earlier dev packages
    included the docs, which now come separately in this package,
    closes: #155336

 -- Richard Atterer <atterer@debian.org>  Sat,  3 Aug 2002 19:53:27 +0200

libwww-doc (0.20020622) unstable; urgency=low

  * Initial Release.

 -- Richard Atterer <atterer@debian.org>  Sat, 22 Jun 2002 21:47:37 +0200
