=== debian/control ===
Source: libwww-doc
Section: devel
Priority: optional
Maintainer: Richard Atterer <atterer@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: libwww-doc
Section: devel
Priority: optional
Architecture: all
Suggests: libwww-dev (>= 5.4.0) | libwww-ssl-dev (>= 5.4.0)
Conflicts: libwww-dev (<< 5.4.0), libwww-ssl-dev (<< 5.4.0)
Description: The W3C WWW library - documentation
 libwww is a highly modular, general-purpose client side Web API
 written in C for Unix and Windows. It is well suited for both small
 and large applications, like browsers/editors, robots, batch tools,
 etc. Pluggable modules provided with libwww include complete HTTP/1.1
 (with caching, pipelining, PUT, POST, Digest Authentication, deflate,
 etc), MySQL logging, FTP, HTML/4, XML (expat), RDF (SiRPAC), and much
 more.
 .
 This package contains the libwww documentation in the form of a
 snapshot of the pages at <http://www.w3.org/Library/>.
