## libwww-doc 0.20060330

=== debian/changelog ===
libwww-doc (0.20060330) unstable; urgency=low

  * _Really_ fixed section (doc, not devel)...

 -- Richard Atterer <atterer@debian.org>  Wed, 29 Mar 2006 12:26:59 +0200

libwww-doc (0.20060329) unstable; urgency=low

  * Fixed section (doc, not devel)

 -- Richard Atterer <atterer@debian.org>  Tue, 28 Mar 2006 11:49:28 +0200

libwww-doc (0.20060328) unstable; urgency=low

  * Rebuild: finish /usr/doc transition (Closes: #359525)

 -- Richard Atterer <atterer@debian.org>  Tue, 28 Mar 2006 10:57:40 +0200
