=== debian/control ===
Source: libwww-doc
Section: doc
Priority: optional
Maintainer: Richard Atterer <atterer@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.6.2

Package: libwww-doc
Section: doc
Priority: optional
Architecture: all
Depends: ${misc:Depends}
Suggests: libwww-dev (>= 5.4.0) | libwww-ssl-dev (>= 5.4.0)
Conflicts: libwww-dev (<< 5.4.0), libwww-ssl-dev (<< 5.4.0)
Description: The W3C WWW library - documentation
 libwww is a highly modular, general-purpose client side Web API
 written in C for Unix and Windows (Win32). It's well suited for
 both small and large applications, like browser/editors, robots,
 batch tools, etc. Pluggable modules provided with libwww include
 complete HTTP/1.1 (with caching, pipelining, PUT, POST, Digest
 Authentication, deflate, etc), MySQL logging, FTP, HTML/4,
 XML (expat), RDF (SiRPAC), and much more.
 .
 Unlike other libraries for web access, libwww can use a single
 select() loop to wait for multiple simultaneous connections. With
 glibwww, the libwww event loop can be integrated into the glib event
 loop, making it very easy to develop cross-platform GTK+ web
 applications.
 .
 It is quite difficult to write programs that use libwww, due to its
 complexity. If you do not need its advanced features, have a look at
 libcurl.
 .
 This package contains the libwww documentation in the form of a
 snapshot of the pages at <http://www.w3.org/Library/>.
